- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gheapclient.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gsimpleclient.h"`
`#include "gtimer.h"`

Go to the source code of this file.

## Classes
class | GNet::HeapClient
| A SimpleClient class for client objects that manage their own lifetime on the heap. More...

## Namespaces
| GNet
| Network classes.